Прекращение поддержки PHP 5.2

Уважаемые клиенты!

Так как программное обеспечение нуждается в регулярном обновлении, мы вынуждены прекратить поддержку PHP версии 5.2.
Версия PHP 5.2 будет доступна до 29 июля 2015 года, клиенты у которых включен PHP 5.2 будут принудительно переведены на версию PHP 5.3.
В ближайшем будущем мы запустим функцию «персонального веб-сервера», к сожалению модуль PHP 5.2 несовместим с последней версии веб-сервера Apache, поэтому от PHP 5.2 принято решение отказаться.

Рассчитываем на Ваше понимание.

0 комментариев

Оставить комментарий